Subject: Ticket Assigned - escalation promo code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 02:20:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation promo code zoha                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:05 AM, 15th Apr                     zoha                             06:06 AM, 15th Apr                     zoha                    Heyaa picture shows 4 bag and the description shows 3 could you conFirm how many pcs are there actually           06:06 AM, 15th Apr                   Juhi                   Hi Zoha, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:06 AM, 15th Apr                     zoha                    Do you want me to send you again ?           06:07 AM, 15th Apr                   Juhi                   These are 3 bags only. The 4th one that is transparent is the cover box in which all these three will be kept.           06:08 AM, 15th Apr                     zoha                             06:08 AM, 15th Apr                     zoha                    So that is a pouch too yea ?           06:08 AM, 15th Apr                   Juhi                   Yes           06:08 AM, 15th Apr                   Juhi                   Is there anything else, I can help you with?           06:09 AM, 15th Apr                     zoha                             06:09 AM, 15th Apr                     zoha                    Yes           06:09 AM, 15th Apr                     zoha                    This pouch is under the BOGO offer           06:10 AM, 15th Apr                     zoha                    But on adding 2 pouches its charging me 20 instead of 12           06:10 AM, 15th Apr                     zoha                    Shouldn’t i be getting 2 pouches under 12dhs ?           06:11 AM, 15th Apr                     zoha                    Since the offer price is 12 for this pouch           06:11 AM, 15th Apr                   Juhi                   kindly hold for a moment.           06:11 AM, 15th Apr                     zoha                    Okay           06:11 AM, 15th Apr                   Juhi                   As of now we would say that it is some technical issue           06:14 AM, 15th Apr                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           06:14 AM, 15th Apr                   Juhi                   Kindly confirm your email id [email-masked] so that we can send you the email.           06:15 AM, 15th Apr                     zoha                    I think that on adding two pouches its charging me on the original price and giving me 2 pouches           06:15 AM, 15th Apr                     zoha                    2pouches for 20           06:16 AM, 15th Apr                     zoha                    This is the 3rd time im speaking to an agent regarding this pouch so clearly no one is updating me within 24hrs           06:16 AM, 15th Apr                     zoha                    The email id is [email-masked]           06:16 AM, 15th Apr                   Juhi                   We need our technical team to go through it           06:17 AM, 15th Apr                     zoha                    Hmm           06:17 AM, 15th Apr                     zoha                    Okay           06:17 AM, 15th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:19 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403743